Erik Veenstra wrote on 12/15/2005 3:57 PM:

> It obviously needs more than just the DLL's. For TK, I included
> a lot more than just the DLL's, 

yeah, with tk you'd probably need the package info, etc.

> and it works. We could do the
> same with GTK.

> I'll investigate it. I have no experience with Ruby-GTK, so I
> might need some help. I'll shout...

i've been doing trial and error but no luck so far...

-- 
http://home.cogeco.ca/~tsummerfelt1
telnet://ventedspleen.dyndns.org